Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Blackdown Java 1.3.1 for ARM

 
Valentin Crettaz
Gold Digger
Sheriff
Posts: 7610
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I'm trying to run a Swing application on an iPaq with J2RE 1.3.1 for
ARM processor. I installed the "additional ipaq stuff". I run the
Familiar 0.4 linux distribution.
The application is a simple Helloworld displaying "Hello" in a Frame.
If I use AWT (Frame) I get the following error:

If I use Swing (JFrame) I get the following error:

Does anyone have any insights ?
Any kind of help is greatly appreciated
Thanks a lot
Val

------------------
Valentin Crettaz
Sun Certified Programmer for Java 2 Platform
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic